View Issue Details

IDProjectCategoryView StatusLast Update
0002189Ham Radio DeluxeBugpublic2017-08-17 15:13
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version1703
Product Version 
Target VersionFixed in Version6.4.0.777 
Summary0002189: Rig Control: "Favorites" box went missing from "Selection" bar
DescriptionThe Rig Control app has a "Selection" bar which can be displayed with the "Selection Window" command in the "View" menu.

This window previously contained a "Favorites" box, which enabled display and navigation to favorite frequencies in different bands, as well as some settings of markers along band rulers.

As of build 671 (maybe a bit earlier?) the Selection box no longer contains the "Favorites" box.

Steps To ReproduceThe attached screenshot is from a customer; it shows the "Selection" window with and without the "Favorites" box.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleRig Control
Testing Beta Successful

Relationships

has duplicate 0002187 closedK7ZCZ Favorites in Rig Control are gone 

Activities

K7ZCZ

2017-08-06 17:16

manager  

FavoriteBox.jpg (314,046 bytes)

PD9FER

2017-08-06 17:19

viewer   ~0003928

Confirmed

K7ZCZ

2017-08-06 17:42

manager   ~0003929

Fixed with this change set:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3734

g3ucq

2017-08-08 15:03

viewer   ~0003952

Fixed

WA9PIE

2017-08-08 15:37

administrator   ~0003954

Confirmed by beta tester.

w4ase

2017-08-09 17:10

viewer   ~0003955

Ok I can pile on too......it is fixed in v675.

WA9PIE

2017-08-09 22:09

administrator   ~0003957

Tested and completed.

Issue History

Date Modified Username Field Change
2017-08-06 17:16 K7ZCZ New Issue
2017-08-06 17:16 K7ZCZ File Added: FavoriteBox.jpg
2017-08-06 17:19 PD9FER Note Added: 0003928
2017-08-06 17:42 K7ZCZ Assigned To => K7ZCZ
2017-08-06 17:42 K7ZCZ Status new => resolved
2017-08-06 17:42 K7ZCZ Resolution open => fixed
2017-08-06 17:42 K7ZCZ Note Added: 0003929
2017-08-08 09:18 K7ZCZ Testing Alpha Failed => Not Started
2017-08-08 15:03 g3ucq Note Added: 0003952
2017-08-08 15:37 WA9PIE Description Updated View Revisions
2017-08-08 15:37 WA9PIE Steps to Reproduce Updated View Revisions
2017-08-08 15:37 WA9PIE Testing Not Started => Beta Successful
2017-08-08 15:37 WA9PIE Note Added: 0003954
2017-08-09 17:10 w4ase Note Added: 0003955
2017-08-09 22:08 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-08-09 22:08 WA9PIE Fixed in Version => 6.4.0.777
2017-08-09 22:09 WA9PIE Note Added: 0003957
2017-08-09 22:09 WA9PIE Status resolved => closed
2017-08-16 18:11 K7ZCZ Relationship added related to 0002187
2017-08-17 15:13 K7ZCZ Relationship replaced has duplicate 0002187